version: '3.1'

services:
  nginx:
    image: nginx:1.17.5-alpine
    volumes:
      - ../dist/web:/usr/share/nginx/html:ro
      - ./nginx/nginx.conf:/etc/nginx/nginx.conf:ro
    ports:
      - 8099:80
